logstash5.1 配置netflow 报错


[root@localhost ~]# vim /etc/logstash/conf.d/netflow.conf
input {
udp {
port => 9996
codec => netflow {
versions => [5, 9]
}
type => netflow
}
}

output {
elasticsearch {
index => "logstash_netflow-%{+YYYY.MM.dd}"
}
}
logstash配置如上, 查看启动日志 报错如下:有大神知道什么原因么?
[root@localhost ~]# tail -f  /var/log/logstash/logstash-plain.log
[2017-01-18T22:55:38,869][WARN ][logstash.codecs.netflow ] Ignoring Netflow version v0
[2017-01-18T22:55:39,862][WARN ][logstash.codecs.netflow ] Ignoring Netflow version v0
[2017-01-18T22:55:40,872][WARN ][logstash.codecs.netflow ] Ignoring Netflow version v0
[2017-01-18T22:55:42,859][WARN ][logstash.codecs.netflow ] Ignoring Netflow version v0
[2017-01-18T22:55:43,862][WARN ][logstash.codecs.netflow ] Ignoring Netflow version v0
[2017-01-18T22:55:44,868][WARN ][logstash.codecs.netflow ] Ignoring Netflow version v0
[2017-01-18T22:55:45,863][WARN ][logstash.codecs.netflow ] Ignoring Netflow version v0
已邀请:

wq131311

赞同来自:

搞定了没,我也有这个问题
 

要回复问题请先登录注册